*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:Arial,Helvetica,sans-serif;

    background:url("../img/admin1.webp") center center no-repeat;

    background-size:cover;

    height:100vh;

    display:flex;

    justify-content:center;

    align-items:center;

}

.login-box{

    width:430px;

    background:rgba(255,255,255,0.92);

    padding:40px;

    border-radius:18px;

    box-shadow:0 10px 35px rgba(0,0,0,.35);

}

h1{

    color:#004b87;

    text-align:center;

    margin-bottom:8px;

}

h2{

    text-align:center;

    color:#666;

    font-size:18px;

    margin-bottom:20px;

}

.mensagem{

    text-align:center;

    margin-bottom:25px;

    color:#444;

    line-height:1.5;

}

label{

    display:block;

    margin-top:15px;

    margin-bottom:6px;

    font-weight:bold;

}

input{

    width:100%;

    padding:12px;

    border:1px solid #ccc;

    border-radius:8px;

    font-size:16px;

}

input:focus{

    border-color:#0066cc;

    outline:none;

}

button{

    width:100%;

    margin-top:25px;

    padding:14px;

    border:none;

    border-radius:8px;

    background:#005fa3;

    color:white;

    font-size:18px;

    cursor:pointer;

    transition:.3s;

}

button:hover{

    background:#003f73;

}

.erro{

    margin-top:20px;

    background:#ffe5e5;

    color:#c00000;

    padding:12px;

    border-radius:8px;

    text-align:center;

}
